﻿#popitmenu
   {
   position:absolute;
   background-color: #006600;
   border:1px solid white;
   z-index: 100;
   visibility: hidden;
   }      
.lapdobas
   {page-break-after: always;}
A
   {TEXT-DECORATION: none;}
A:link
   {TEXT-DECORATION: none;}
A:visited
   {TEXT-DECORATION: none;}
A:hover
   {TEXT-DECORATION: none;}    
A.BLACK_CL20
   {
   display: block;
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 20px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: left;
   }
A.BLACK_CL20:hover 
   {
   background-color: #009241;
   COLOR: #ffffff;
   }
A.BLACK_CL20:link
   {TEXT-DECORATION: none;}
A.BLACK_CL20:visited
   {TEXT-DECORATION: none;}
A.BLACK__GREEN_2__CL16
   {
   display: block;
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 16px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   text-align: left;
   }
A.BLACK__GREEN_2__CL16:hover 
   {
   background-color: #eeffee;
   COLOR: #000000;
   }
A.BLACK__GREEN_2__CL16:link
   {TEXT-DECORATION: none;}
A.BLACK__GREEN_2__CL16:visited
   {TEXT-DECORATION: none;}
A.GREEN_9_CL20
   {
   display: block;
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 20px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: left;
   }
A.GREEN_9_CL20:hover 
   {
   background-color: #009241;
   COLOR: #ffffff;
   }
A.GREEN_9_CL20:link
   {TEXT-DECORATION: none;}
A.GREEN_9_CL20:visited
   {TEXT-DECORATION: none;}
A.LABLEC_BLACK_CL12
   {
   display: block;
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 12px;   
   text-decoration: none;
   padding: 2px 2px 2px 2px;
   height: 16px;
   text-align: left;
   }
A.LABLEC_BLACK_CL12:hover 
   {
   background-color: #555555;
   COLOR: #ffffff;
   }
A.LABLEC_BLACK_CL12:link
   {TEXT-DECORATION: none;}
A.LABLEC_BLACK_CL12:visited
   {TEXT-DECORATION: none;}           
A.LABLEC_RED_9_CL14
   {
   display: block;
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: left;
   }
A.LABLEC_RED_9_CL14:hover 
   {
   background-color: #555555;
   COLOR: #ffffff;
   }
A.LABLEC_RED_9_CL14:link
   {TEXT-DECORATION: none;}
A.LABLEC_RED_9_CL14:visited
   {TEXT-DECORATION: none;}   


A.WHITE_CL16
   {
   display: block;
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 16px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: left;
   }
A.WHITE_CL16:hover 
   {COLOR: #ff0000;}
A.WHITE_CL16:link
   {TEXT-DECORATION: none;}
A.WHITE_CL16:visited
   {TEXT-DECORATION: none;}
A.WHITE_CC16
   {
   display: block;
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 16px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: center;
   }
A.WHITE_CC16:hover 
   {COLOR: #ff0000;}
A.WHITE_CC16:link
   {TEXT-DECORATION: none;}
A.WHITE_CC16:visited
   {TEXT-DECORATION: none;}



   
A.WHITE_CL20
   {
   display: block;
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 20px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: left;
   }
A.WHITE_CL20:hover 
   {COLOR: #ff0000;}
A.WHITE_CL20:link
   {TEXT-DECORATION: none;}
A.WHITE_CL20:visited
   {TEXT-DECORATION: none;}
A.WHITE_CC20
   {
   display: block;
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 20px;
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   height: 20px;
   text-align: center;
   }
A.WHITE_CC20:hover 
   {COLOR: #ff0000;}
A.WHITE_CC20:link
   {TEXT-DECORATION: none;}
A.WHITE_CC20:visited
   {TEXT-DECORATION: none;}
BODY.ALAP
   {
   scrollbar-arrow-color: #d79607;
   scrollbar-3dlight-color: #dcdcdc;
   scrollbar-darkshadow-color: #dcdcdc;
   scrollbar-face-color: #dcdcdc;
   scrollbar-highlight-color: #dcdcdc;
   scrollbar-shadow-color: #dcdcdc;
   scrollbar-track-color: #FFFFFF;
   margin:0px;
   padding:0px;
   background-color: #d5d5d5;
   }  
BODY.ALAP_2
   {
   scrollbar-arrow-color: #d79607;
   scrollbar-3dlight-color: #dcdcdc;
   scrollbar-darkshadow-color: #dcdcdc;
   scrollbar-face-color: #dcdcdc;
   scrollbar-highlight-color: #dcdcdc;
   scrollbar-shadow-color: #dcdcdc;
   scrollbar-track-color: #FFFFFF;
   margin:0px;
   padding:0px;
   background-image:url('/_images/_hatter/hatter_1.png');
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center top; 
   }    
.MOFF
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   } 
.MON
   {
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Calibri, Arial Narrow;
   }   
.MON_GREEN_1
   {
   BACKGROUND-COLOR: #40aa33;
   FONT-FAMILY: Calibri, Arial Narrow;
   }    
.MON_GREEN_2
   {
   BACKGROUND-COLOR: #eeffee;
   FONT-FAMILY: Calibri, Arial Narrow;
   }    
.MON_GREEN_3
   {
   BACKGROUND-COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   } 
.MON_URES
   {
   BACKGROUND-COLOR: transparent;
   FONT-FAMILY: Calibri, Arial Narrow;   
   }        
INPUT.BLACK_CL14
   {   
   COLOR: #000000;
   BACKGROUND-COLOR: #e6e6e6; 
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;  
   FONT-WEIGHT: bold;
   }   
INPUT.BLACK_CR14
   {   
   COLOR: #000000;
   BACKGROUND-COLOR: #e6e6e6; 
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;  
   FONT-WEIGHT: bold;
   }    
P.BLACK_14_LH20_J
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px; 
   LINE-HEIGHT: 20px;   
   text-align: justify; 
   }    
P.BLACK_14_LH25
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px; 
   LINE-HEIGHT: 25px;    
   }
P.BLACK_14_LH25_J
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px; 
   LINE-HEIGHT: 25px;   
   text-align: justify; 
   }   
P.BROWN_14_LH25
   {
   COLOR: #990000;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px; 
   LINE-HEIGHT: 25px;    
   }       
SELECT.BLACK_CL12__CN
   {
   COLOR: #000000;
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Courier New;
   TEXT-ALIGN: left;
   FONT-SIZE: 12px;  
   FONT-WEIGHT: bold;   
   }  
SELECT.BLACK_CL12__CN__25
   {
   COLOR: #000000;
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Courier New;
   TEXT-ALIGN: left;
   FONT-SIZE: 12px;  
   FONT-WEIGHT: bold;   
   line-height: 25px;
   }      
SELECT.BLACK_CL14
   {
   COLOR: #000000;
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Calibri, Arial Narrow;
   TEXT-ALIGN: left;
   FONT-SIZE: 14px;  
   FONT-WEIGHT: bold;   
   } 
SELECT.BLACK_CL14__CN
   {
   COLOR: #000000;
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Courier New;
   TEXT-ALIGN: left;
   FONT-SIZE: 14px;  
   FONT-WEIGHT: bold;   
   }    
SELECT.GREEN_9_CL16
   {
   COLOR: #009241;
   BACKGROUND-COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   TEXT-ALIGN: left;
   FONT-SIZE: 16px;  
   FONT-WEIGHT: bold;   
   }       
TABLE.FL_01
   {background-image:url('/_images/_hatter/fejlec_300x120.png');}      
TABLE.a01
   {background-image:url('/_images/_hatter/logo_300x120.png');}  
TABLE.a02
   {
   background-image:url('/_images/_hatter/logo_1280x120.png');
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center top; 
   }
#a03{
   width:1280px;
   height:60px;
}    
TABLE.BLACK
   {BACKGROUND-COLOR: #000000;}    
TABLE.BLUE_1
   {BACKGROUND-COLOR: #0000ff;} 
TABLE.BLUE_2
   {BACKGROUND-COLOR: #02aaee;}    
TABLE.BLUE_9_kh
   { 
   BACKGROUND-COLOR: #00a5e9; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }          


TABLE.BROWN_1_9
   { 
   BACKGROUND-COLOR: #cc6600; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }
TABLE.BROWN_2_9
   { 
   BACKGROUND-COLOR: #ff9900; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }

TABLE.BROWN_3_9
   { 
   BACKGROUND-COLOR: #ffcc00; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }


   
TABLE.GRAY_1
   {BACKGROUND-COLOR: #f5f5f5;} 
TABLE.GRAY_2
   {BACKGROUND-COLOR: #e5e5e5;} 
TABLE.GRAY_3
   {BACKGROUND-COLOR: #d5d5d5;}       
TABLE.GRAY_3_A
   { 
   BACKGROUND-COLOR: #d5d5d5; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }   
TABLE.GRAY_7
   {BACKGROUND-COLOR: #959595;} 
TABLE.GRAY_9
   { 
   BACKGROUND-COLOR: #757575; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }    
TABLE.GREEN_2
   { background-color: #eeffee;}    
TABLE.GREEN_3
   {BACKGROUND-COLOR: #006600;}      
TABLE.GREEN_9
   { 
   BACKGROUND-COLOR: #009241; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }        
TABLE.OKKER_9
   { 
   BACKGROUND-COLOR: #ffa500; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }    
TABLE.ONLINE_STRANDJEGYZOKONYV_GOL_1
   { background-color: #009966;} 
TABLE.ONLINE_STRANDJEGYZOKONYV_GOL_2
   { background-color: #99cc66;}  
TABLE.ONLINE_STRANDJEGYZOKONYV_KEK_LAP
   { background-color: #0066cc;}      
TABLE.ONLINE_STRANDJEGYZOKONYV_KIALLITAS
   { background-color: #ffcc00;}   
TABLE.ONLINE_STRANDJEGYZOKONYV_LOVES
   { background-color: #ffff00;}    
TABLE.ONLINE_STRANDJEGYZOKONYV_PIROS_LAP
   { background-color: #ff0000;}   
TABLE.ONLINE_STRANDJEGYZOKONYV_RONTOTT_LOVES
   { background-color: #000000;}    
TABLE.ONLINE_STRANDJEGYZOKONYV_VEDETT_LOVES
   { background-color: #cc6600;}    
TABLE.RED_1
   { BACKGROUND-COLOR: #dd2222; } 
TABLE.RED_1_9
   { 
   BACKGROUND-COLOR: #da251c; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }       
TABLE.RED_2
   { BACKGROUND-COLOR: #a10101; } 
TABLE.RED_2_9
   { 
   BACKGROUND-COLOR: #a10101; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }    
TABLE.RED_9
   { 
   BACKGROUND-COLOR: #da251c; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   } 
TABLE.RED_nso
   { 
   BACKGROUND-COLOR: #8b0100; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   } 
TABLE.YELLOW_1
   { background-color: #ffffcc;}    
TABLE.YELLOW_utanpotlas
   { 
   BACKGROUND-COLOR: #d25c05; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }           
TABLE.WHITE
   {BACKGROUND-COLOR: #ffffff;} 
TABLE.WHITE_9
   { 
   BACKGROUND-COLOR: #ffffff; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }    
TD.BLACK
   {BACKGROUND-COLOR: #000000;}     
TD.BLACK_CR09_VERTICAL
   {
   COLOR: #000000;
   FONT-FAMILY: Arial;
   TEXT-ALIGN: right;
   FONT-SIZE: 9px;
   WRITING-MODE: tb-rl;
   }     
TD.BLACK_CL10
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   }    
TD.BLACK_CC10
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }   
TD.BLACK_CR10
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 10px;     
   }    
TD.BLACK_CL11
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 11px;     
   }    
TD.BLACK_CC11
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 11px;     
   }   
TD.BLACK_CR11
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 11px;     
   }    
TD.BLACK_CL12
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   }    
TD.BLACK_CC12
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }   
TD.BLACK_CR12
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   }  
TD.BLACK_CL13
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 13px;     
   }
TD.H_BLACK_CL13
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 13px;     
   }
TD.H_BLACK_CL13:hover
   {BACKGROUND-COLOR: #eeeeee;}   
TD.BLACK_CL14
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   } 
TD.H_BLACK_CL14
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   } 
TD.H_BLACK_CL14:hover
   { BACKGROUND-COLOR: #eeeeee;}   
TD.BLACK_CC14
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }  
TD.BLACK_CR14
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }             
TD.BLACK_CL16
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   }   
TD.BLACK_CC16
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 16px;     
   }
TD.BLACK_CR16
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 16px;     
   }       
TD.BLACK_CL18
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 18px;     
   }    
TD.BLACK_CC18
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 18px;     
   }    
TD.BLACK_CR18
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 18px;     
   }   
TD.BLACK_CL20
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }   
TD.BLACK_CC20
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   }   
TD.BLACK_CR20
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 20px;     
   }   
TD.BLACK_CL30
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 30px;     
   }    
TD.BLACK_CC50
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 50px;     
   }       
TD.BLUE_1
   {BACKGROUND-COLOR: #0000ff;}    
TD.BLUE_1_CC14
   {
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   } 
TD.BLUE_2_CC14
   {
   COLOR: #4b69ba;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }        
TD.GRAY_1
   {BACKGROUND-COLOR: #f5f5f5;}       
TD.GRAY_2
   {BACKGROUND-COLOR: #e5e5e5;}    
TD.GRAY_3
   {BACKGROUND-COLOR: #d5d5d5;} 
TD.GRAY_4
   {BACKGROUND-COLOR: #c5c5c5;}  
TD.GRAY_5
   {BACKGROUND-COLOR: #b5b5b5;}    
TD.GRAY_6
   {BACKGROUND-COLOR: #a5a5a5;}    
TD.GRAY_7
   {BACKGROUND-COLOR: #959595;}              
TD.GRAY_7_CL12
   {
   COLOR: #959595;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   }     
TD.GRAY_7_CR20
   {
   COLOR: #959595;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 20px;     
   }     
TD.GREEN_1_CL10
   {
   COLOR: #40aa33;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   }       
TD.GREEN_3
   {BACKGROUND-COLOR: #006600;}   
TD.GREEN_3_CL10
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   }    
TD.GREEN_3_CC10
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }    
TD.GREEN_3_CR10
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 10px;     
   }
TD.GREEN_3_CL11
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 11px;     
   }    
TD.GREEN_3_CC11
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 11px;     
   }    
TD.GREEN_3_CR11
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 11px;     
   }       
TD.GREEN_3_CL12
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   }    
TD.GREEN_3_CC12
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }    
TD.GREEN_3_CR12
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   } 
TD.GREEN_3_CC13
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 13px;     
   }    
TD.GREEN_3_CL14
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   }  
TD.GREEN_3_CC14
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }    
TD.GREEN_3_CR14
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }    
TD.GREEN_3_CL16
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   }  
TD.GREEN_3_CL18
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 18px;     
   }   
TD.GREEN_3_CL20
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }          
TD.GREEN_3_CC20
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   } 
TD.GREEN_3_CR20
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 20px;     
   }       
TD.GREEN_3_CL22
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 22px;     
   }     
TD.GREEN_3_CL25
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 25px;     
   }    
TD.GREEN_3_CL30
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 30px;     
   } 
TD.GREEN_3_CC30
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 30px;     
   } 
TD.GREEN_3_CR30
   {
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 30px;     
   }           
TD.GREEN_9
   {BACKGROUND-COLOR: #009241;}    
TD.GREEN_9_CL12
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   } 
TD.GREEN_9_CC12
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }     
TD.GREEN_9_CL13
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 13px;     
   }       
TD.GREEN_9_CL14
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   } 
TD.GREEN_9_CC14
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }    
TD.GREEN_9_CR14
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }
TD.GREEN_9_CL16
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   }    
TD.GREEN_9_CC16
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 16px;     
   }    
TD.GREEN_9_CR16
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 16px;     
   }          
TD.GREEN_9_CL18
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 18px;     
   }   
TD.GREEN_9_CL20
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }
TD.GREEN_9_CC20
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   }      
TD.GREEN_9_CL30
   {
   COLOR: #009241;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 30px;     
   }     
TD.RED_1
   {BACKGROUND-COLOR: #dd2222;}    
TD.RED_1_CC10
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }    
TD.RED_1_CL12
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   }    
TD.RED_1_CC12
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }    
TD.RED_1_CR12
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   } 
TD.RED_1_CL14
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   }
TD.RED_1_CC14
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }       
TD.RED_1_CR14
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }      
TD.RED_1_CL16
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   } 
TD.RED_1_CL20
   {
   COLOR: #dd2222;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }       
TD.RED_2
   { BACKGROUND-COLOR: #a10101; }   
TD.RED_2_CL10
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   } 
TD.RED_2_CC10
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }     
TD.RED_2_CR10
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 10px;     
   }
TD.RED_2_CL11
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 11px;     
   } 
TD.RED_2_CC11
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 11px;     
   }     
TD.RED_2_CR11
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 11px;     
   }      
TD.RED_2_CL12
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   } 
TD.RED_2_CC12
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }     
TD.RED_2_CR12
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   }       
TD.RED_2_CL14
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   }    
TD.RED_2_CC14
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }  
TD.RED_2_CR14
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }      
TD.RED_2_CL16
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   }    
TD.RED_2_CL18
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 18px;     
   } 
TD.RED_2_CL20
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }    
TD.RED_2_CC20
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   }       
TD.RED_2_CL30
   {
   COLOR: #a10101;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 30px;     
   }   
TD.RED_9
   { BACKGROUND-COLOR: #da251c; }  
TD.RED_9_CL10
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   }
TD.RED_9_CC10
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }    
TD.RED_9_CR10
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 10px;     
   }       
TD.RED_9_CL12
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   }    
TD.RED_9_CC12
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }     
TD.RED_9_CR12
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   }   
TD.RED_9_CL14
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   }  
TD.RED_9_CC14
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }    
TD.RED_9_CR14
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }    
TD.RED_9_CL16
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   } 
TD.RED_9_CR16
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 16px;     
   }    
TD.RED_9_CL20
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   } 
TD.RED_9_CC20
   {
   COLOR: #da251c;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   }             
TD.YELLOW
   { BACKGROUND-COLOR: #ffff00; }   
TD.YELLOW_1
   { BACKGROUND-COLOR: #ffffcc; }   
TD.YELLOW_9
   { 
   BACKGROUND-COLOR: #ffffcc; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }     
TD.WHITE
   { BACKGROUND-COLOR: #ffffff; }   
TD.WHITE_9
   { 
   BACKGROUND-COLOR: #ffffff; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }   
TD.WHITE_CL10
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 10px;     
   }
TD.WHITE_CC10
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 10px;     
   }       
TD.WHITE_CL12
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;     
   } 
TD.WHITE_CR12
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 12px;     
   }      
TD.WHITE_CC12
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 12px;     
   }   
TD.WHITE_CL14
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;     
   }
TD.WHITE_CC14
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 14px;     
   }    
TD.WHITE_CR14
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 14px;     
   }    
TD.WHITE_CL16
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 16px;     
   }    
TD.WHITE_CC15
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 15px;     
   }    
TD.WHITE_CC16
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 16px;     
   }    
TD.WHITE_CR16
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 16px;     
   }   
TD.WHITE_CL18
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 18px;     
   }   
TD.WHITE_CL20
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 20px;     
   }
TD.WHITE_CC20
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 20px;     
   }    
TD.WHITE_CR20
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: right;
   FONT-SIZE: 20px;     
   }   
TD.WHITE_CL30
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 30px;     
   }    
TD.WHITE_CL40
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 40px;     
   }          
TD.WHITE_CC40
   {
   COLOR: #ffffff;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: center;
   FONT-SIZE: 40px;     
   }    
TD.WHITE_9
   { 
   BACKGROUND-COLOR: #ffffff; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   } 
TEXTAREA.BLACK_CL14_GRAY_1
   {
   COLOR: #000000;
   BACKGROUND-COLOR: #f5f5f5;
   FONT-FAMILY: Calibri, Arial Narrow;
   FONT-SIZE: 14px;
   }    
#global
   { margin:0 auto;}
a:active 
   { outline:none; }   
#nav, #nav2 
   {
   margin:0;
   padding:0;
   list-style:none;
   font-size:1.5em;
   FONT-FAMILY: Calibri, Arial Narrow;
   -webkit-font-smoothing:antialiased;
   text-transform:uppercase;
   clear:both;
   background:url(/v2h/000/_include/img/fdNav.png) 0 0 repeat-x;
   height:39px;
   line-height:39px;
   -webkit-border-top-left-radius:4px;
   -webkit-border-top-right-radius:4px;
   -moz-border-radius-topleft:4px;
   -moz-border-radius-topright:4px;
   border-radius:4px 4px 0 0;
   margin-bottom:1px;
   }
#nav2 
   {
   font-size:1.2em;
   background:#008000;
   height:31px;
   line-height:31px;
   -webkit-border-bottom-left-radius:4px;
   -webkit-border-bottom-right-radius:4px;
   -moz-border-radius-bottomleft:4px;
   -moz-border-radius-bottomright:4px;
   border-radius:0 0 4px 4px;
   padding-left:13px;
   }
#nav li, #nav2 li 
   {
   display:block;
   float:left;
   padding:0;
   text-align:left;
   }
#nav li a 
   {
   display:block;
   color:#abb9c5;
   text-shadow:1px 1px 2px #085377;
   text-decoration:none;
   padding:0 14px 0 26px;
   background:url(/v2h/000/_include/img/navShadow.png) 0 0 no-repeat;
   position:relative;
   outline:none;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
   }
#nav li a 
   {color:#fff;}
#nav li a.act 
   {color:#fff !important; }
#nav li a.off 
   {color:#abb9c5;}
#nav2 li a.off 
   {color:#abb9c5;}
#nav2 li a 
   {
   display:block;
   color:#b3b6b8;
   text-decoration:none;
   padding:0 8px;
   position:relative;
   outline:none;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
   }
#nav2 li a, #nav2 li a.act, #nav2 li a:hover 
   { color:#fff; }
#nav li a span 
   {
   cursor:pointer;
   display:none;
   }
#nav li a.open span 
   {
   display:block;
   width:25px;
   height:17px;
   position:absolute;
   background:url(/v2h/000/_include/img/piroslenyil.png) 0 0 no-repeat;
   top:39px;
   left:50%;
   z-index:35;
   }
#nav li.m1 a 
   {background:none;}
#nav li.m1 a.open span 
   {background-image:url(/v2h/000/_include/img/piroslenyil.png);}
   
#nav2 li a span 
   { 
   cursor:pointer;
   display:none;
   }
#nav2 li a.open span 
   {
  display:block;
  width:25px;
  height:13px;
  position:absolute;
  background:url(/v2h/000/_include/img/zoldlenyil.png) 0 0 no-repeat;
  top:31px;
  left:50%;
  margin-left:-12px;
  z-index:35;
  }
  
div.layer 
   {
   background:#eee;
   overflow:hidden;
   z-index:30;
   padding:15px 0 50px;
   position:relative;
   top:-1px;
   left:-999em;
   }
div.layer div.r 
   {
   float:left;
   width:200px;
   padding:0;
   }
div.layer.m4 div.r 
   {width:320px;}
.ssnav 
   {
   list-style:none;
   margin:0;
   padding:0;
   overflow:hidden;
   font-size:1.0em;
   position:relative;
   }
.ssnav li 
   {
   padding:0 10px;
   margin:16px 0 0;
   vertical-align:top;
   }
.ssnav li ul 
   {
   list-style:none;
   margin:0;
   padding:0;
   }
.ssnav li ul li 
   {
   margin:0;
   padding:2px 3px;
   width:auto;
   float:none;
   display:block;
   }
.ssnav li a 
   {
   display:block;
   text-decoration:none;
   padding:8px 5px;   
   -webkit-font-smoothing:antialiased;
   -webkit-transition:background 0.5s ease;
   -moz-transition:background 0.5s ease;
   -ms-transition:background 0.5s ease;
   -o-transition:background 0.5s ease;
   transition:background 0.5s ease;
   COLOR: #006600;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 14px;  
   FONT-WEIGHT:bold;
   }
.ssnav li a:hover 
   {text-shadow:0px 0px 8px #ccf0ff;}
.ssnav li ul li a 
   {
   text-decoration:none;
   text-transform:none;
   line-height:1.2em;
   padding:3px 6px;
   margin:1px 0;
   COLOR: #000000;
   FONT-FAMILY: Calibri, Arial Narrow;
   text-align: left;
   FONT-SIZE: 12px;  
   FONT-WEIGHT:normal;
   }
.ssnav li ul li a:hover,
.ssnav li ul li a.act 
   {background:#e32f29;color:#fff;}
/* ssNav pro */
.ss .ssnav li ul li a:hover,
.ss .ssnav li ul li a.act 
   {background:#676d71;color:#fff;}
/* boutons bezar */
button.close 
   {
   position:absolute;
   right:5px;
   bottom:8px;
   height:28px;
   border:0;
   padding-right:32px;
   background:url(/_images/_ikon/xjel_piros_20x20.gif) 100% 4px no-repeat;
   text-transform:uppercase;
   font-size:1.0em;
   }
button.close:hover 
   {color:#074563;}
div.layer .ssnav.mcnat ul 
   {height:186px;overflow:hidden;}
div.layer .ssnav.mcdep ul,
div.layer .ssnav.mcreg ul 
   {height:372px;overflow:hidden;}
/* SCROLLBAR */
.quoidneuf .scroll 
   {margin:0;height:258px;}
.quoidneuf ul 
   {
   margin:0;padding:0;
   list-style:none;
   font-size:1.3em;
   }
.quoidneuf ul li 
   { padding:0 0 12px; }
.quoidneuf ul li p 
   {
   margin:0;
   padding:0;
   line-height:1.2em;
   }
.quoidneuf ul li p.date 
   {
   color:#e32f29;
   font-weight:bold;
   }
.quoidneuf ul li a 
   {
   color:#676d71;
   text-decoration:none;
   }
.quoidneuf ul li a:hover 
   {color:#000;}
.jspContainer
   {
   overflow:hidden;
   position:relative;
   }
.jspPane
   {position:absolute;}
.jspVerticalBar
   {
   position:absolute;
   top:0;
   right:0;
   width:13px;
   height:100%;
   }
.jspVerticalBar * 
   {
   margin:0;
   padding:0;
   }
.jspCap
   {display:none;}
.jspHorizontalBar .jspCap 
   {float:left;}
.jspTrack 
   {
   background:#f5f5f5;
   position:relative;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   }
.jspDrag 
   {
   background:#e32f29;
   position:relative;
   top:0;
   left:0;
   cursor:pointer;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   width:13px;
   }
.jspArrow
   {
   background:#50506d;
   text-indent:-20000px;
   display:block;
   cursor:pointer;
   }
.jspArrow.jspDisabled 
   {
   cursor:default;
   background:#80808d;
   }
.jspVerticalBar .jspArrow
   {height:16px;}
.jspVerticalBar .jspArrow:focus
   {outline:none;}
.jspCorner 
   {
   background:#eeeef4;
   float:left;
   height:100%;
   }

ul.v01
   {
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 300px;
   background-color: #f1f1f1;
   }

a.v01 {
   display: block;
   color: #000;
   padding: 8px 0 8px 8px;
   text-decoration: none;
   height: 20px;
   text-align: left;
}

/* Change the link color on hover */
a.v01:hover 
   {
   background-color: #555;
   color: white;
   }
   
a.v02
   { text-decoration: none; }
a.v02:hover 
   {
   background-color: #e5e5e5;
   color: white;
   }  
   
a.v03
   {TEXT-DECORATION: none;}
a.v03:link
   {TEXT-DECORATION: none;}
a.v03:visited
   {TEXT-DECORATION: none;}
a.v03:hover
   {COLOR: #d5d5d5;} 
             
TD.A01
   { 
   BACKGROUND-COLOR: #da251c; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   } 
TD.A02
   { 
   BACKGROUND-COLOR: #009241; 
   -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px
   } 
TD.A03
   { 
   BACKGROUND-COLOR: #ffffff; 
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px
   }    
/* PAGER */
.sliderwrap
   {position:relative;}
.bx-controls.bx-has-pager
   {
   position:relative;
   z-index:200;
   }
.bx-pager
   {
   text-align: center;
   margin-top: -80px;
   float: left;
   width: 100%;
   font-size: 0.9em;
   font-family: Arial;
   font-weight: bold;
   color: #666;
   padding-top: 0px;
   }
.bx-pager-item
   {
   display: inline-block;
   zoom: 1;
   }
.bx-pager.bx-default-pager a 
   {
   background: #666;
   text-indent: -9999px;
   display: block;
   width: 10px;
   height: 10px;
   margin: 0 5px;
   outline: 0;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   }
.bx-pager.bx-default-pager a:hover,
.bx-pager.bx-default-pager a.active {
	background: #fff;
}
/* COLORBOX START */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:url(/_jscripts/images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/_jscripts/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/_jscripts/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/_jscripts/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/_jscripts/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/_jscripts/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/_jscripts/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/_jscripts/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/_jscripts/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/_jscripts/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/_jscripts/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/_jscripts/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/_jscripts/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/_jscripts/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/* COLORBOX END */
.webshoptable
   {position:relative;}
.webshoptable .webshop 
   {
   position:absolute; 
   top:5px; 
   left:640px;
   }